Subject: Re: Call forwarding-Update
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Fri, 4 Dec 2020 00:58:55 -0700 (MST)

Thank you, Heta, 

Once it is forwarded I will test and update. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Friday, December 4, 2020 1:27:13 PM 
Subject: RE: Call forwarding-Update 

Hi Pritish, 

It’s these numbers below. Thank you! 

	

Zendesk Enterprise 	

Zendesk Gaming 	

Country 	

852 3001 6536 	

852 3001 6642 	

Hong Kong 	

65 31292375 	

65 3138 5463 	

Singapore 	

61744103360 	

61 8 6336 9954 	

Australia 	

	

81 50 3155 5631 	

Not confirmed 	

Japan 	

1 801 999 0966 	

1 631 533 9810 	

United States 	

1 450 823 0862 	

1 450 231 2095 	

Canada 	

49 32211 077441 	

49 5130 962 8090 	

Germany 	

	

33 177513242 	

33 1 75 95 01 32 	

France 	

441495 367607 	

44 7723 494761 	

United Kingdom 	

4578759601 	

45 7071 6469 	

Denmark 	

From: Pritish Nandi <[email-masked]> 
Sent: 4. december 2020 08:53 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]> 
Subject: Re: Call forwarding-Update 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Sure Heta, 

Could you please advise if the Zendesk numbers would be the same numbers as we have on the contact us page? 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, December 4, 2020 1:21:21 PM 
Subject: RE: Call forwarding-Update 

Hi Sara, 

I tested the lines. 

DK voxbone 45 89882841 - successful call to talkdesk 

GER voxbone 49 3030808045 - successful call to talkdesk 

UK voxbone 44 2035144072 - successful call to talkdesk 

France voxbone 33 170610386 - successful call to talkdesk 

[ mailto:[email-masked] | @Pritish
 Nandi ] Could you please test the Zendesk Talk numbers once they have been transferred. 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 4. december 2020 07:46 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Call forwarding-Update 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

This is acknowledged. I will make sure people are online on the talkdesk to receive calls. Also, could you please update shall we make ourselves online on Zendesk as well? 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, December 4, 2020 12:09:17 PM 
Subject: Call forwarding-Update 

Hi Heta, 

Zendesk calls are be forwarded at around 09:00. 
Denmark, UK, Germany and France are forwarded already. 

Sent from my iPhone